<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
 <HEAD>
  <TITLE> StrokeMobile API listCase </TITLE>
  <META NAME="Generator" CONTENT="EditPlus">
  <META NAME="Author" CONTENT="">
  <META NAME="Keywords" CONTENT="">
  <META NAME="Description" CONTENT="">
  <META charset="UTF-8">
  <script src="../jquery/jquery-1.11.1.js"></script>
  <script>
	$(function() {
		$("#sendbutton").click(function() {
			sendClick();
		});
	});
	function sendClick() {
		$.ajax({
			url : "../rest/manager/api/listcase?fsUser=tso",
			data : $(test).serialize(),
			type : "POST",
			dataType : "html",
			contentType : "application/x-www-form-urlencoded; charset=UTF-8",
			error : function(transport,status,errorThrown) {
				alert("error : "+errorThrown);
			},
			success: function(data){
				var res = $.trim(data);
				//alert(res);
				alert("sent it already.");
				alert(data);
				alert(res);
				$("#output").attr("style", "display:block");
				$("textarea#outtext").val(res);
			}
		});
	}
  </script>
  <style type="text/css">
    .btn {
       /* background-color: gray;*/
        cursor:pointer;
		  background: #3498db;
		  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
		  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
		  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
		  background-image: -o-linear-gradient(top, #3498db, #2980b9);
		  background-image: linear-gradient(to bottom, #3498db, #2980b9);
		  -webkit-border-radius: 28;
		  -moz-border-radius: 28;
		  border-radius: 28px;
		  font-family: Arial;
		  color: #ffffff;
		  font-size: 14px;
		  font-weight: bold;
		  padding: 10px 20px 10px 20px;
		  text-decoration: none;
    }
	.btn:hover {
	  background: #3cb0fd;
	  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
	  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
	  text-decoration: none;
	}
</style>
 </HEAD>

 <BODY>
  <form id="test" name="test" action="../rest/manager/api/listcase?fsUser=tnpl" method="POST" >
	strokeid :
	<input type="text" id="strokeId" name="strokeId" ></input> <BR><BR>

  <table width="100%">
	<tr>
	<td colspan="2">
	  <table cellspacing="0" width="99%">
		<tr>
		<td align="right" width="100%">&nbsp;</td>
		<td align="right" width="100%"><input type="submit" value="Save"></input></td>
		<td width="100%"><input type="button" id="sendbutton" class="btn" value="Send(Thai)"></input></td>
		</tr>
	  </table>
	  </td>
	</tr>
	</table>
	<div id="output" name="output" style="display:none;">Output : <textarea id="outtext" name="outtext" rows="5" cols="150"></textarea></div>
  </form>
 </BODY>
 <script>


//	   var    data_str = '{ "wardid": 7  ,"wardname": "Emergency Care"  }';

</script>
</HTML>
